Bug 51168 - Installer hangs: type read: Operation not permitted
Summary: Installer hangs: type read: Operation not permitted
Status: CLOSED DUPLICATE of bug 37592
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-08 00:09 UTC by david
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-21 14:07:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description david 2001-08-08 00:09:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0b; Windows NT 5.1)

Description of problem:
After I select packages and confirm the installer's logging of everything 
to /tmp/install.log, I get a blue screen and the message "type read: 
Operation not permitted"

How reproducible:
Always

Steps to Reproduce:
1.Boot setup CD
2.Configure everything, select packages
3.Press ok to start copying files


Actual Results:  System hangs and gives me: "type read: Operation not 
permitted"

Expected Results:  The files should've been copied.

Additional info:

I'm trying to install RH7.1 on a PC.

I'm able to boot and start installing in text mode. I choose custom 
install and get through everything (partitioning, choosing packages, etc) 
and finally it tells me it'll log everything to /tmp/install.log. I press 
okay and get a blue error screen saying: "type read: Operation not 
permitted"

The machine is a Pentium 200 MHz with 64 MB EDO. I've tried three hard 
drives, three cd-rom drives, other ram modules and another pair of 
installation cds. None of that worked.

It had been running RH6.1 for a year or so but I wanted to upgrade.

Google only finds one webpage where this problem is described ( 
http://www.mail-archive.com/linux-hardware@senator-
bedfellow.mit.edu/msg04827.html ). I mailed the one who had the problem 
and he told me to use RH7.0 (but I haven't tried that yet).

Comment 1 Matt Wilson 2001-08-10 03:48:39 UTC
try typing "linux ide=nodma" at the boot: prompt of the CD.


Comment 2 Brent Fox 2001-08-20 13:51:29 UTC
Closing due to inactivity.  Please reopen if you have more information.

Comment 3 Brent Fox 2001-08-20 19:35:19 UTC
This bug looks similar to bug #37592, which we never got a satisfactory
resolution on.  

ke7rt, can you provide some info about your hardware (motherboard, video card,
etc.)?  In particular, do you have a Digital Celebris computer?

Comment 4 ronald 2001-08-21 14:07:42 UTC
Hi Brent,

	Hardware is :  Digital Celebris GL 6180    ( did that sound like a 
death knell???????) 

video card :  Matrox Millenium   (as recognized by Linux install program???????)

going to look at bug 37592  some more

Ron



Comment 5 Brent Fox 2001-08-22 15:57:21 UTC
Yep, I thought it might be this system.  Unfortunately, we don't have any of
those machines in house, so we can't reproduce the problem.  It looks like this
bug is a dupe of bug 37592.  
Without the hardware in question, we don't have much chance of being able to fix
this.

*** This bug has been marked as a duplicate of 37592 ***


Note You need to log in before you can comment on or make changes to this bug.